{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "#": {
      "item": "minecraft:iron_ingot"
    },
    "N": {
      "item": "minecraft:iron_nugget"
    }
  },
  "pattern": [
    "N#N",
    "# #",
    "N#N"
  ],
  "result": {
    "item": "aether:iron_ring"
  },
  "show_notification": true
}